# Changes here will be overwritten by Copier; NEVER EDIT MANUALLY
_commit: v0.10.0
_src_path: /home/Deeman/Projects/quart_saas_boilerplate
author_email: ''
author_name: ''
base_url: https://padelnomics.io
description: Plan, finance, and build your padel business
enable_cms: true
enable_daas: true
enable_directory: true
enable_i18n: true
project_name: Padelnomics
project_slug: padelnomics
